Subject: [radext] WGLC ended for draft-ietf-radext-radius-extensions-06

From: jouni korhonen <[email-masked]>
Date: Mon, 15 Oct 2012 10:58:34 +0300

Folks,

This draft was placed into two weeks WGLC and that has now passed:
http://www.ietf.org/mail-archive/web/radext/current/msg07799.html

I conclude we have had enough discussion to move the document
forward as it is now. Thanks.

- Jouni & Mauricio
  RADEXT co-chairs